import { PrismaClient } from '@prisma/client';
import { PrismaPg } from '@prisma/adapter-pg';
import { Pool } from 'pg';

const pool = new Pool({
  connectionString: process.env.DATABASE_URL_MARIADB,
});

export const legacyClient = new PrismaClient({
  adapter: new PrismaPg(pool),
});